Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235984 - Software updater crash
Summary: Software updater crash
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 08:04 UTC by Eamonn Shinners
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-10 19:48:19 UTC


Attachments (Terms of Use)
Dump of crash (deleted)
2007-04-11 08:04 UTC, Eamonn Shinners
no flags Details
Crash report from pruit (deleted)
2007-05-13 19:13 UTC, Neil Johnson
no flags Details

Description Eamonn Shinners 2007-04-11 08:04:41 UTC
Description of problem: Updater crashed.


Version-Release number of selected component (if applicable):
pirut-1.3.6-1.fc7

How reproducible:
First happened when not connected to network. This time there was a network
connection.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Eamonn Shinners 2007-04-11 08:04:41 UTC
Created attachment 152256 [details]
Dump of crash

Comment 2 Matthew Miller 2007-04-11 13:29:02 UTC
Although it's not obvious, Fedora 7 test release bugs should be filed against
version "devel" rather than "test#". I'm moving these so they don't get lost.
This has been a bulk message; we now return to your scheduled programming. Thank
you.

Comment 3 Jeremy Katz 2007-04-16 14:52:44 UTC
What's the output of 
  rpm -qf /usr/lib/yum-plugins/kernel-module.py
?

Comment 4 Neil Johnson 2007-05-13 19:13:41 UTC
Created attachment 154615 [details]
Crash report from pruit

Another crash report

Comment 5 Jeremy Katz 2007-08-10 19:48:19 UTC
Closing due to inactivity; please reopne if you have further information for
this report


Note You need to log in before you can comment on or make changes to this bug.